@charset "UTF-8";

@import url("https://fonts.googleapis.com/css2?family=Galada&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lato:wght@700&display=swap");

:root {
  --mg010-marker1: #ffe8ad;
  --mg010-marker2: #ffe8ad;
  --mg010-marker3: #ffe8ad;
}

/* -------------------------------------------
共通パッチ
------------------------------------------- */
/* PCとタブレットのみ改行を適用 */
@media screen and (min-width: 768px) {
  .pc-tab {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .pc-tab {
    display: none;
  }
}

.m-footer-001__copyright {
  padding: 30px 0;
}

@media screen and (max-width: 767px) {
  .m-footer-001__copyright {
    padding: 20px 0;
  }
}

.single-post_recruit {
  color: var(--sub-txt, #333);
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
}

img {
  vertical-align: bottom;
}

.c-module-container > section:nth-of-type(odd) {
  background-color: transparent;
}

a:not([class]) {
  text-decoration: underline;
}

/* -------------------------------------------
ヘッダー
------------------------------------------- */
.m-header-001__logo {
  padding: 9.5px 20px;
}
.m-header-001__logo-link-img {
  max-height: 80px;
}
@media screen and (max-width: 767px) {
  .m-header-001__logo {
    padding: 7.5px 15px;
  }
  .m-header-001__logo-link-img {
    max-height: 40px;
  }
}

.m-header-001__logo {
  max-width: 67%;
}

.m-header-001__btn-link {
  min-height: 55px;
  font-family: "Lato", sans-serif;
  font-weight: 700;
}

/* -------------------------------------------
酪農モジュール：メッセージ
------------------------------------------- */
.m-modulegroup010-001 {
  margin: 0 auto;
  padding: 0 20px;
  background: url("data:image/png;base64,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");
  background-position: center;
  background-size: 64px 123px;
  color: var(--sub-txt, #000000);
}

.m-modulegroup010-001 .-underline01 {
  background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left top, left bottom, color-stop(34%, transparent), color-stop(0%, var(--mg010-marker1)), color-stop(76%, var(--mg010-marker1)), color-stop(0%, transparent)) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(transparent 34%, var(--mg010-marker1) 0%, var(--mg010-marker1) 76%, transparent 0%) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 34%, var(--mg010-marker1) 0%, var(--mg010-marker1) 76%, transparent 0%) repeat scroll 0 0;
}

.m-modulegroup010-001 .-underline02 {
  background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left top, left bottom, color-stop(34%, transparent), color-stop(0%, var(--mg010-marker2)), color-stop(76%, var(--mg010-marker2)), color-stop(0%, transparent)) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(transparent 34%, var(--mg010-marker2) 0%, var(--mg010-marker2) 76%, transparent 0%) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 34%, var(--mg010-marker2) 0%, var(--mg010-marker2) 76%, transparent 0%) repeat scroll 0 0;
}

.m-modulegroup010-001 .-underline03 {
  background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left top, left bottom, color-stop(34%, transparent), color-stop(0%, var(--mg010-marker3)), color-stop(76%, var(--mg010-marker3)), color-stop(0%, transparent)) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(transparent 34%, var(--mg010-marker3) 0%, var(--mg010-marker3) 76%, transparent 0%) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 34%, var(--mg010-marker3) 0%, var(--mg010-marker3) 76%, transparent 0%) repeat scroll 0 0;
}

.m-modulegroup010-001 .-dash {
  position: relative;
  padding: 20px 0;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-001 .-dash {
    padding: 10px 0;
  }
}

.m-modulegroup010-001 .-dash::before,
.m-modulegroup010-001 .-dash::after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 3px;
  background: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2040%205%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20d%3D%22M22.5%205h-20C1.1%205%200%203.9%200%202.5S1.1%200%202.5%200h20C23.9%200%2025%201.1%2025%202.5S23.9%205%2022.5%205z%22%20fill%3D%22%232b2519%22%2F%3E%3Cpath%20fill%3D%22none%22%20d%3D%22M0%200h40v5H0z%22%2F%3E%3C%2Fsvg%3E");
  background-repeat: repeat-x;
  background-position: left top;
  background-size: 20px 3px;
  content: "";
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-001 .-dash::before,
  .m-modulegroup010-001 .-dash::after {
    height: 2px;
    background-size: 18px 2px;
  }
}

.m-modulegroup010-001 .-dash::after {
  top: auto;
  bottom: 0;
  left: 0;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-001 {
    padding: 0 15px;
    background-size: 24px 46px;
  }
}

.m-modulegroup010-001__inner {
  max-width: 1280px;
  margin: 0 auto;
  padding-top: 130px;
  padding-bottom: 130px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-001__inner {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

.m-modulegroup010-001__headline {
  font-size: 60px;
  font-size: 6rem;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-001__headline {
    font-size: 35px;
    font-size: 3.5rem;
  }
}

.m-modulegroup010-001__headline-en {
  display: block;
  font-family: "Galada", cursive;
  line-height: 1;
  color: var(--primary);
  letter-spacing: 0;
}

.m-modulegroup010-001__headline-ja {
  display: block;
  margin-top: 10px;
  font-size: 20px;
  font-size: 2rem;
  letter-spacing: 0.1em;
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-001__headline-ja {
    margin-top: 5px;
    font-size: 12px;
    font-size: 1.2rem;
  }
}

.m-modulegroup010-001__container {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 80px 0 0;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-001__container {
    padding: 50px 0 0;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-001__container {
    display: block;
    padding: 35px 0 0;
  }
}

.m-modulegroup010-001__container:first-child {
  margin-top: 130px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-001__container:first-child {
    margin-top: 50px;
  }
}

.m-modulegroup010-001__figure {
  overflow: hidden;
  width: 50%;
  min-height: 810px;
  border-radius: 40px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-001__figure {
    width: 100%;
    min-height: auto;
    border-radius: 20px;
  }
}

.m-modulegroup010-001__figure-img-pc {
  display: none;
}

.m-modulegroup010-001__figure-img-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-001__figure-img-sp {
    display: block;
  }
}

.m-modulegroup010-001__content {
  width: 50%;
  padding: 80px;
  border-radius: 40px;
  background-color: #fff;
  text-align: left;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-001__content {
    padding: 60px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-001__content {
    width: 100%;
    padding: 30px;
    border-radius: 20px;
  }
}

.m-modulegroup010-001__content:only-child {
  width: 100%;
  margin: 0 auto;
}

.m-modulegroup010-001__content + .m-modulegroup010-001__figure {
  margin-left: 60px;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-001__content + .m-modulegroup010-001__figure {
    margin-left: 30px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-001__content + .m-modulegroup010-001__figure {
    width: 100%;
    margin-top: 15px;
    margin-left: 0;
  }
}

.m-modulegroup010-001__copy {
  display: block;
  margin-bottom: 30px;
  font-family: "Galada", cursive;
  font-size: 50px;
  font-size: 5rem;
  line-height: 1;
  color: #2b2519;
  letter-spacing: 0;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-001__copy {
    margin-bottom: 20px;
    font-size: 25px;
    font-size: 2.5rem;
  }
}

.m-modulegroup010-001__ttl {
  display: block;
  font-size: 23px;
  font-size: 2.3rem;
  line-height: 1.5;
  color: #2b2519;
  letter-spacing: 0.2em;
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-001__ttl {
    font-size: 15px;
    font-size: 1.5rem;
  }
}

.m-modulegroup010-001__ttl-area + .m-modulegroup010-001__txt {
  margin-top: 35px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-001__ttl-area + .m-modulegroup010-001__txt {
    margin-top: 15px;
  }
}

.m-modulegroup010-001__txt {
  font-family: var(--font-sans, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif);
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 2;
  color: #2b2519;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-001__txt {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.77;
  }
}

/* -------------------------------------------
酪農モジュール：学べる環境
------------------------------------------- */
.m-modulegroup010-007 {
  margin: 0 auto;
  padding: 0 30px;
}

.m-modulegroup010-007 .-underline01 {
  background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left top, left bottom, color-stop(34%, transparent), color-stop(0%, var(--mg010-marker1)), color-stop(76%, var(--mg010-marker1)), color-stop(0%, transparent)) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(transparent 34%, var(--mg010-marker1) 0%, var(--mg010-marker1) 76%, transparent 0%) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 34%, var(--mg010-marker1) 0%, var(--mg010-marker1) 76%, transparent 0%) repeat scroll 0 0;
}

.m-modulegroup010-007 .-underline02 {
  background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left top, left bottom, color-stop(34%, transparent), color-stop(0%, var(--mg010-marker2)), color-stop(76%, var(--mg010-marker2)), color-stop(0%, transparent)) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(transparent 34%, var(--mg010-marker2) 0%, var(--mg010-marker2) 76%, transparent 0%) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 34%, var(--mg010-marker2) 0%, var(--mg010-marker2) 76%, transparent 0%) repeat scroll 0 0;
}

.m-modulegroup010-007 .-underline03 {
  background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left top, left bottom, color-stop(34%, transparent), color-stop(0%, var(--mg010-marker3)), color-stop(76%, var(--mg010-marker3)), color-stop(0%, transparent)) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(transparent 34%, var(--mg010-marker3) 0%, var(--mg010-marker3) 76%, transparent 0%) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 34%, var(--mg010-marker3) 0%, var(--mg010-marker3) 76%, transparent 0%) repeat scroll 0 0;
}

.m-modulegroup010-007 .-dash {
  position: relative;
  padding: 20px 0;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-007 .-dash {
    padding: 10px 0;
  }
}

.m-modulegroup010-007 .-dash::before,
.m-modulegroup010-007 .-dash::after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 3px;
  background: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2040%205%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20d%3D%22M22.5%205h-20C1.1%205%200%203.9%200%202.5S1.1%200%202.5%200h20C23.9%200%2025%201.1%2025%202.5S23.9%205%2022.5%205z%22%20fill%3D%22%232b2519%22%2F%3E%3Cpath%20fill%3D%22none%22%20d%3D%22M0%200h40v5H0z%22%2F%3E%3C%2Fsvg%3E");
  background-repeat: repeat-x;
  background-position: left top;
  background-size: 20px 3px;
  content: "";
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-007 .-dash::before,
  .m-modulegroup010-007 .-dash::after {
    height: 2px;
    background-size: 18px 2px;
  }
}

.m-modulegroup010-007 .-dash::after {
  top: auto;
  bottom: 0;
  left: 0;
}

.m-modulegroup010-007__inner {
  max-width: 1280px;
  margin: 0 auto;
  padding-top: 130px;
  padding-bottom: 130px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-007__inner {
    padding: 50px 20px 50px;
  }
}

.m-modulegroup010-007__headline {
  font-size: 60px;
  font-size: 6rem;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-007__headline {
    font-size: 35px;
    font-size: 3.5rem;
  }
}

.m-modulegroup010-007__headline-en {
  display: block;
  font-family: "Galada", cursive;
  line-height: 1;
  color: var(--primary);
  letter-spacing: 0;
}

.m-modulegroup010-007__headline-ja {
  display: block;
  font-size: 20px;
  font-size: 2rem;
  color: #2b2519;
  letter-spacing: 0.1em;
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-007__headline-ja {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

.m-modulegroup010-007__item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-007__item {
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
  }
}

.m-modulegroup010-007__item:nth-child(even) .m-modulegroup010-007__figure {
  -ms-flex-order: 2;
  margin-right: 0;
  -webkit-box-ordinal-group: 3;
  order: 2;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-007__item:nth-child(even) .m-modulegroup010-007__figure {
    -ms-flex-order: 1;
    margin-right: 0;
    -webkit-box-ordinal-group: 2;
    order: 1;
  }
}

.m-modulegroup010-007__item:nth-child(even) .m-modulegroup010-007__content {
  -ms-flex-order: 1;
  margin-right: 60px;
  -webkit-box-ordinal-group: 2;
  order: 1;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-007__item:nth-child(even) .m-modulegroup010-007__content {
    margin-right: 40px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-007__item:nth-child(even) .m-modulegroup010-007__content {
    -ms-flex-order: 2;
    margin-right: 0;
    -webkit-box-ordinal-group: 3;
    order: 2;
  }
}

.m-modulegroup010-007__item + .m-modulegroup010-007__item {
  margin-top: 40px;
}

.m-modulegroup010-007__figure {
  overflow: hidden;
  -ms-flex-order: 1;
  width: 100%;
  max-width: 500px;
  margin-right: 60px;
  border-radius: 100%;
  -webkit-box-ordinal-group: 2;
  order: 1;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-007__figure {
    width: 50%;
    max-width: 420px;
    margin-right: 40px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-007__figure {
    width: 70vw;
    margin-right: 0;
    margin-bottom: 15px;
  }
}

.m-modulegroup010-007__figure-img-pc {
  display: block;
  width: 100%;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-007__figure-img-pc {
    display: none;
  }
}

.m-modulegroup010-007__figure-img-sp {
  display: none;
  vertical-align: bottom;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-007__figure-img-sp {
    display: block;
    width: 100%;
  }
}

.m-modulegroup010-007__content {
  -ms-flex-order: 2;
  -webkit-box-flex: 1;
  -ms-flex: 1 1;
  flex: 1 1;
  -webkit-box-ordinal-group: 3;
  order: 2;
}

.m-modulegroup010-007__container {
  position: relative;
  padding: 80px 0 0;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-007__container {
    padding: 50px 0 0;
  }
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-007__container {
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 35px 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
  }
}

.m-modulegroup010-007__name {
  color: #2b2519;
}

.m-modulegroup010-007__name-kanji {
  display: inline-block;
  margin-right: 15px;
  font-size: 30px;
  font-size: 3rem;
  letter-spacing: 0.2em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-007__name-kanji {
    margin-right: 10px;
    font-size: 18px;
    font-size: 1.8rem;
  }
}

.m-modulegroup010-007__name-kana {
  display: inline-block;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-007__name-kana {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

.m-modulegroup010-007__position {
  margin-top: 5px;
  color: #2b2519;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-007__position {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

.m-modulegroup010-007__ttl {
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  font-size: 23px;
  font-size: 2.3rem;
  line-height: 1.5;
  color: #2b2519;
  text-align: left;
  letter-spacing: 0.1em;
  -webkit-box-align: center;
  align-items: center;
}

.m-modulegroup010-007__ttl-block {
  -webkit-box-flex: 1;
  -ms-flex: 1 1;
  flex: 1 1;
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-007__ttl {
    font-size: 15px;
    font-size: 1.5rem;
  }
}

.m-modulegroup010-007__ttl + .m-modulegroup010-007__txt {
  margin-top: 20px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-007__ttl + .m-modulegroup010-007__txt {
    margin-top: 10px;
  }
}

.m-modulegroup010-007__txt {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 2;
  color: #2b2519;
  text-align: left;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-007__txt {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.77;
  }
}

.m-modulegroup010-007__num {
  z-index: 0;
  display: block;
  font-family: "Galada", cursive;
  font-size: 60px;
  font-size: 6rem;
  line-height: 1;
  color: #2b2519;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-007__num {
    font-size: 35px;
    font-size: 3.5rem;
  }
}

.m-modulegroup010-007__num-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  padding: 10px 10px 0 0;
  -webkit-box-align: center;
  align-items: center;
}

/* -------------------------------------------
酪農モジュール：特徴
------------------------------------------- */
.m-modulegroup010-005 {
  margin: 0 auto;
  padding: 0 20px;
  background: var(--sub-bg);
  color: var(--sub-txt, #000000);
}

.m-modulegroup010-005 .-underline01 {
  background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left top, left bottom, color-stop(34%, transparent), color-stop(0%, var(--mg010-marker1)), color-stop(76%, var(--mg010-marker1)), color-stop(0%, transparent)) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(transparent 34%, var(--mg010-marker1) 0%, var(--mg010-marker1) 76%, transparent 0%) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 34%, var(--mg010-marker1) 0%, var(--mg010-marker1) 76%, transparent 0%) repeat scroll 0 0;
}

.m-modulegroup010-005 .-underline02 {
  background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left top, left bottom, color-stop(34%, transparent), color-stop(0%, var(--mg010-marker2)), color-stop(76%, var(--mg010-marker2)), color-stop(0%, transparent)) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(transparent 34%, var(--mg010-marker2) 0%, var(--mg010-marker2) 76%, transparent 0%) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 34%, var(--mg010-marker2) 0%, var(--mg010-marker2) 76%, transparent 0%) repeat scroll 0 0;
}

.m-modulegroup010-005 .-underline03 {
  background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left top, left bottom, color-stop(34%, transparent), color-stop(0%, var(--mg010-marker3)), color-stop(76%, var(--mg010-marker3)), color-stop(0%, transparent)) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(transparent 34%, var(--mg010-marker3) 0%, var(--mg010-marker3) 76%, transparent 0%) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 34%, var(--mg010-marker3) 0%, var(--mg010-marker3) 76%, transparent 0%) repeat scroll 0 0;
}

.m-modulegroup010-005 .-dash {
  position: relative;
  padding: 20px 0;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005 .-dash {
    padding: 10px 0;
  }
}

.m-modulegroup010-005 .-dash::before,
.m-modulegroup010-005 .-dash::after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 3px;
  background: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2040%205%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20d%3D%22M22.5%205h-20C1.1%205%200%203.9%200%202.5S1.1%200%202.5%200h20C23.9%200%2025%201.1%2025%202.5S23.9%205%2022.5%205z%22%20fill%3D%22%232b2519%22%2F%3E%3Cpath%20fill%3D%22none%22%20d%3D%22M0%200h40v5H0z%22%2F%3E%3C%2Fsvg%3E");
  background-repeat: repeat-x;
  background-position: left top;
  background-size: 20px 3px;
  content: "";
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005 .-dash::before,
  .m-modulegroup010-005 .-dash::after {
    height: 2px;
    background-size: 18px 2px;
  }
}

.m-modulegroup010-005 .-dash::after {
  top: auto;
  bottom: 0;
  left: 0;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005 {
    padding: 0 30px;
    background-size: 24px 46px;
  }
}

.m-modulegroup010-005__inner {
  max-width: 1280px;
  margin: 0 auto;
  padding-top: 130px;
  padding-bottom: 130px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005__inner {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

.m-modulegroup010-005__headline {
  font-size: 60px;
  font-size: 6rem;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005__headline {
    font-size: 35px;
    font-size: 3.5rem;
  }
}

.m-modulegroup010-005__headline-en {
  display: block;
  font-family: "Galada", cursive;
  line-height: 1;
  color: var(--primary);
  letter-spacing: 0;
}

.m-modulegroup010-005__headline-ja {
  display: block;
  font-size: 20px;
  font-size: 2rem;
  letter-spacing: 0.1em;
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005__headline-ja {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

.m-modulegroup010-005__container {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 80px 0 0;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-005__container {
    padding: 50px 0 0;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005__container {
    display: block;
    padding: 35px 0 0;
  }
}

.m-modulegroup010-005__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  justify-content: center;
}

@media screen and (max-width: 1330px) {
  .m-modulegroup010-005__list {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
  }
}

@media screen and (max-width: 860px) {
  .m-modulegroup010-005__list {
    display: block;
  }
}

.m-modulegroup010-005__item {
  position: relative;
  width: 390px;
  margin: 55px 55px 0 0;
  padding: 55px;
  border-radius: 40px;
  background: #fff;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-005__item {
    margin: 30px 30px 0 0;
    padding: 40px;
  }
}

@media screen and (max-width: 860px) {
  .m-modulegroup010-005__item {
    width: 100%;
    margin: 30px auto 0;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005__item {
    margin: 15px auto 0;
    padding: 35px 30px 40px;
    border-radius: 20px;
  }
}

.m-modulegroup010-005__item:nth-child(1),
.m-modulegroup010-005__item:nth-child(2),
.m-modulegroup010-005__item:nth-child(3) {
  margin-top: 0;
}

.m-modulegroup010-005__item:nth-child(2),
.m-modulegroup010-005__item:nth-child(3) {
  margin-top: 0;
}

@media screen and (max-width: 1330px) {
  .m-modulegroup010-005__item:nth-child(2),
  .m-modulegroup010-005__item:nth-child(3) {
    margin-right: 0;
  }
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-005__item:nth-child(2),
  .m-modulegroup010-005__item:nth-child(3) {
    margin-right: 0;
  }
}

@media screen and (max-width: 860px) {
  .m-modulegroup010-005__item:nth-child(2),
  .m-modulegroup010-005__item:nth-child(3) {
    margin: 15px auto 0;
  }
}

.m-modulegroup010-005__item:nth-child(odd):last-child {
  margin-right: 0;
}

@media screen and (max-width: 1330px) {
  .m-modulegroup010-005__item:nth-child(odd):last-child {
    margin: 30px 0 0;
  }
}

@media screen and (max-width: 860px) {
  .m-modulegroup010-005__item:nth-child(odd):last-child {
    margin: 15px 0 0;
  }
}

.m-modulegroup010-005__figure {
  overflow: hidden;
  -ms-flex-order: 1;
  width: 280px;
  max-width: 420px;
  margin: 0 auto 40px;
  border-radius: 100%;
  -webkit-box-ordinal-group: 2;
  order: 1;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005__figure {
    -ms-flex-order: inherit;
    width: 100%;
    margin: 0 auto 20px;
    -webkit-box-ordinal-group: inherit;
    order: inherit;
  }
}

.m-modulegroup010-005__figure-img-pc {
  display: block;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005__figure-img-pc {
    display: none;
  }
}

.m-modulegroup010-005__figure-img-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005__figure-img-sp {
    display: block;
  }
}

.m-modulegroup010-005__ttl {
  font-size: 23px;
  font-size: 2.3rem;
  line-height: 1.5;
  color: #2b2519;
  text-align: left;
  letter-spacing: 0.2em;
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005__ttl {
    font-size: 15px;
    font-size: 1.5rem;
  }
}

.m-modulegroup010-005__ttl + .m-modulegroup010-005__txt {
  margin-top: 35px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005__ttl + .m-modulegroup010-005__txt {
    margin-top: 10px;
  }
}

.m-modulegroup010-005__txt {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 2;
  color: #2b2519;
  text-align: left;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005__txt {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.77;
  }
}

.m-modulegroup010-005__num {
  position: absolute;
  z-index: 0;
  top: -10px;
  left: -15px;
  display: block;
  font-family: "Galada", cursive;
  font-size: 60px;
  font-size: 6rem;
  line-height: 1;
  color: #2b2519;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005__num {
    top: -3px;
    left: -4px;
    font-size: 30px;
    font-size: 3rem;
  }
}

.m-modulegroup010-005__num::after {
  position: absolute;
  top: 54px;
  left: -10px;
  display: block;
  width: 150px;
  height: 3px;
  background: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2040%205%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20d%3D%22M22.5%205h-20C1.1%205%200%203.9%200%202.5S1.1%200%202.5%200h20C23.9%200%2025%201.1%2025%202.5S23.9%205%2022.5%205z%22%20fill%3D%22%232b2519%22%2F%3E%3Cpath%20fill%3D%22none%22%20d%3D%22M0%200h40v5H0z%22%2F%3E%3C%2Fsvg%3E");
  background-repeat: repeat-x;
  background-position: left top;
  background-size: 20px 3px;
  content: "";
  content: "";
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-005__num::after {
    top: 31px;
    left: -17px;
    width: 100px;
    height: 2px;
    background-size: 18px 2px;
  }
}

/* -------------------------------------------
酪農モジュール：インタビュー
------------------------------------------- */
.m-modulegroup010-006 {
  margin: 0 auto;
  padding: 0 20px;
  background: url("data:image/png;base64,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");
  background-position: center;
  background-size: 64px 123px;
}

.m-modulegroup010-006 .-underline01 {
  background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left top, left bottom, color-stop(34%, transparent), color-stop(0%, var(--mg010-marker1)), color-stop(76%, var(--mg010-marker1)), color-stop(0%, transparent)) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(transparent 34%, var(--mg010-marker1) 0%, var(--mg010-marker1) 76%, transparent 0%) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 34%, var(--mg010-marker1) 0%, var(--mg010-marker1) 76%, transparent 0%) repeat scroll 0 0;
}

.m-modulegroup010-006 .-underline02 {
  background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left top, left bottom, color-stop(34%, transparent), color-stop(0%, var(--mg010-marker2)), color-stop(76%, var(--mg010-marker2)), color-stop(0%, transparent)) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(transparent 34%, var(--mg010-marker2) 0%, var(--mg010-marker2) 76%, transparent 0%) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 34%, var(--mg010-marker2) 0%, var(--mg010-marker2) 76%, transparent 0%) repeat scroll 0 0;
}

.m-modulegroup010-006 .-underline03 {
  background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left top, left bottom, color-stop(34%, transparent), color-stop(0%, var(--mg010-marker3)), color-stop(76%, var(--mg010-marker3)), color-stop(0%, transparent)) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(transparent 34%, var(--mg010-marker3) 0%, var(--mg010-marker3) 76%, transparent 0%) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) linear-gradient(transparent 34%, var(--mg010-marker3) 0%, var(--mg010-marker3) 76%, transparent 0%) repeat scroll 0 0;
}

.m-modulegroup010-006 .-dash {
  position: relative;
  padding: 20px 0;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-006 .-dash {
    padding: 10px 0;
  }
}

.m-modulegroup010-006 .-dash::before,
.m-modulegroup010-006 .-dash::after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 3px;
  background: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2040%205%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20d%3D%22M22.5%205h-20C1.1%205%200%203.9%200%202.5S1.1%200%202.5%200h20C23.9%200%2025%201.1%2025%202.5S23.9%205%2022.5%205z%22%20fill%3D%22%232b2519%22%2F%3E%3Cpath%20fill%3D%22none%22%20d%3D%22M0%200h40v5H0z%22%2F%3E%3C%2Fsvg%3E");
  background-repeat: repeat-x;
  background-position: left top;
  background-size: 20px 3px;
  content: "";
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-006 {
    background-size: 24px 46px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-006 .-dash::before,
  .m-modulegroup010-006 .-dash::after {
    height: 2px;
    background-size: 18px 2px;
  }
}

.m-modulegroup010-006 .-dash::after {
  top: auto;
  bottom: 0;
  left: 0;
}

.m-modulegroup010-006__container {
  position: relative;
  padding: 80px 0 0;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-006__container {
    padding: 50px 0 0;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-006__container {
    padding: 35px 0 0;
  }
}

.m-modulegroup010-006__inner {
  max-width: 960px;
  margin: 0 auto;
  padding-top: 130px;
  padding-bottom: 130px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-006__inner {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

.m-modulegroup010-006__headline {
  font-size: 60px;
  font-size: 6rem;
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-006__headline {
    font-size: 35px;
    font-size: 3.5rem;
  }
}

.m-modulegroup010-006__headline-en {
  display: block;
  font-family: "Galada", cursive;
  line-height: 1;
  color: var(--primary);
  letter-spacing: 0;
}

.m-modulegroup010-006__headline-ja {
  display: block;
  font-size: 20px;
  font-size: 2rem;
  color: #2b2519;
  letter-spacing: 0.1em;
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-006__headline-ja {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

.m-modulegroup010-006__figure {
  z-index: 0;
  overflow: hidden;
  width: 100%;
  max-width: 960px;
  height: 370px;
  border-radius: 40px;
  text-align: center;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-006__figure {
    height: auto;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-006__figure {
    width: 100%;
    border-radius: 20px;
  }
}

.m-modulegroup010-006__figure-img-pc {
  display: block;
  width: 100%;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-006__figure-img-pc {
    display: none;
  }
}

.m-modulegroup010-006__figure-img-sp {
  width: 100%;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-006__figure-img-sp {
    display: block;
    width: 100%;
  }
}

.m-modulegroup010-006__figure-face_img {
  position: relative;
  overflow: hidden;
  width: 180px;
  border-radius: 100%;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-006__figure-face_img {
    width: 34vw;
    margin: 0 auto 20px;
  }
}

.m-modulegroup010-006__figure-face_img-pc {
  display: block;
  width: 100%;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-006__figure-face_img-pc {
    display: none;
  }
}

.m-modulegroup010-006__figure-face_img-sp {
  display: none;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-006__figure-face_img-sp {
    display: block;
    width: 100%;
  }
}

.m-modulegroup010-006__intro {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  width: 100%;
  max-width: 800px;
  margin: -130px auto 50px;
  padding: 50px;
  border-radius: 40px;
  background: #fff;
  -webkit-box-align: start;
  align-items: flex-start;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-006__intro {
    margin: -130px auto 30px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-006__intro {
    display: block;
    width: calc(100% - 60px);
    margin: -40px auto 15px;
    padding: 30px;
    border-radius: 20px;
  }
}

.m-modulegroup010-006__intro-txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  margin-left: 40px;
  color: #2b2519;
  -webkit-box-flex: 1;
  -ms-flex: 1 1;
  flex: 1 1;
  -webkit-box-align: center;
  align-items: center;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-006__intro-txt {
    margin-left: 0;
  }
}

.m-modulegroup010-006__intro-txt__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.m-modulegroup010-006__intro-name {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 10px;
  color: #2b2519;
  text-align: left;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-006__intro-name {
    margin-top: 0;
  }
}

.m-modulegroup010-006__intro-name-kanji {
  display: inline-block;
  margin-right: 15px;
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1.3;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-006__intro-name-kanji {
    margin-right: 10px;
    font-size: 15px;
    font-size: 1.5rem;
  }
}

.m-modulegroup010-006__intro-name-kana {
  display: inline-block;
  color: #92918f;
  letter-spacing: 0.05em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-006__intro-name-kana {
    font-size: 13px;
    font-size: 1.3rem;
  }
}

.m-modulegroup010-006__intro-outline {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 2;
  text-align: left;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-006__intro-outline {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.77;
  }
}

.m-modulegroup010-006__content {
  width: 100%;
  max-width: 960px;
  padding: 80px;
  border-radius: 40px;
  background: #fff;
  text-align: left;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-006__content {
    width: 100%;
    padding: 60px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-006__content {
    width: 100%;
    padding: 35px 30px 40px;
  }
}

.m-modulegroup010-006__content:only-child {
  margin: 0 auto;
}

.m-modulegroup010-006__content .m-modulegroup010-006__figure + .m-modulegroup010-006__figure {
  margin-top: 40px;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-006__content .m-modulegroup010-006__figure + .m-modulegroup010-006__figure {
    margin-top: 30px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-006__content .m-modulegroup010-006__figure + .m-modulegroup010-006__figure {
    margin-top: 20px;
  }
}

.m-modulegroup010-006__content .m-modulegroup010-006__ttl + .m-modulegroup010-006__figure {
  margin-top: 60px;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-006__content .m-modulegroup010-006__ttl + .m-modulegroup010-006__figure {
    margin-top: 50px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-006__content .m-modulegroup010-006__ttl + .m-modulegroup010-006__figure {
    margin-top: 30px;
  }
}

.m-modulegroup010-006__content .m-modulegroup010-006__figure + .m-modulegroup010-006__txt {
  margin-top: 50px;
}

@media screen and (max-width: 1024px) {
  .m-modulegroup010-006__content .m-modulegroup010-006__figure + .m-modulegroup010-006__txt {
    margin-top: 40px;
  }
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-006__content .m-modulegroup010-006__figure + .m-modulegroup010-006__txt {
    margin-top: 20px;
  }
}

.m-modulegroup010-006__content .m-modulegroup010-006__txt + .m-modulegroup010-006__figure {
  margin-top: 40px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-006__content .m-modulegroup010-006__txt + .m-modulegroup010-006__figure {
    margin-top: 20px;
  }
}

.m-modulegroup010-006__ttl {
  font-size: 23px;
  font-size: 2.3rem;
  line-height: 1.5;
  color: #2b2519;
  text-align: left;
  letter-spacing: 0.1em;
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-006__ttl {
    font-size: 15px;
    font-size: 1.5rem;
  }
}

.m-modulegroup010-006__ttl + .m-modulegroup010-006__txt {
  margin-top: 40px;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-006__ttl + .m-modulegroup010-006__txt {
    margin-top: 10px;
  }
}

.m-modulegroup010-006__txt {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 2;
  color: #2b2519;
  text-align: left;
  letter-spacing: 0.1em;
}

@media screen and (max-width: 767px) {
  .m-modulegroup010-006__txt {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.77;
  }
}

.m-modulegroup010-006-position {
  margin-top: 5px;
  letter-spacing: 0.1em;
}

/* -------------------------------------------
募集要項 001
------------------------------------------- */
.m-require-001 {
  padding-top: 130px;
}

@media screen and (max-width: 767px) {
  .m-require-001 {
    padding-top: 50px;
  }
}

.c-headline-001__en {
  display: block;
  font-size: 60px;
  font-size: 6rem;
  font-family: "Galada", cursive;
  line-height: 1;
  color: var(--primary);
  letter-spacing: 0;
}

.c-headline-001__ja {
  display: block;
  font-size: 20px;
  font-size: 2rem;
  letter-spacing: 0.1em;
  line-height: 1;
  font-weight: 700;
}

@media screen and (max-width: 767px) {
  .c-headline-001__en {
    font-size: 35px;
    font-size: 3.5rem;
  }

  .c-headline-001__ja {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

.c-headline-001__en + .c-headline-001__ja {
  margin-top: 10px;
}

.m-require-001__detail {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  font-weight: 500;
}

.m-require-001__detail-row {
  margin-bottom: 5px;
}

.m-require-001__detail-ttl {
  font-weight: 700;
  background: var(--mg010-marker1);
  color: var(--sub-txt);
}

.m-require-001__detail-desc {
  background: var(--sub-bg);
  font-weight: 400;
}

.m-require-001__detail-desc::before {
  opacity: 0;
}

.m-require-001__entry-btn {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  font-weight: 500;
}

/* フッター */
.m-footer-001 {
  background: var(--sub-bg);
  color: var(--sub-txt);
}
